export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('dst-system-pickup-grid-view', () => import('@pages/lite/dst-system-pickup-grid-view/dst-system-pickup-grid-view.vue'));
        Vue.component('meta-field-pickup-view', () => import('@pages/lite/meta-field-pickup-view/meta-field-pickup-view.vue'));
        Vue.component('meta-relationship-edit-view', () => import('@pages/lite/meta-relationship-edit-view/meta-relationship-edit-view.vue'));
        Vue.component('dst-data-source-pickup-view', () => import('@pages/lite/dst-data-source-pickup-view/dst-data-source-pickup-view.vue'));
        Vue.component('dst-component-grid-view', () => import('@pages/lite/dst-component-grid-view/dst-component-grid-view.vue'));
        Vue.component('meta-relationship-grid-view', () => import('@pages/lite/meta-relationship-grid-view/meta-relationship-grid-view.vue'));
        Vue.component('meta-field-grid-view', () => import('@pages/lite/meta-field-grid-view/meta-field-grid-view.vue'));
        Vue.component('dst-data-source-grid-view', () => import('@pages/lite/dst-data-source-grid-view/dst-data-source-grid-view.vue'));
        Vue.component('meta-entity-pickup-grid-view', () => import('@pages/lite/meta-entity-pickup-grid-view/meta-entity-pickup-grid-view.vue'));
        Vue.component('dst-data-source-pickup-grid-view', () => import('@pages/lite/dst-data-source-pickup-grid-view/dst-data-source-pickup-grid-view.vue'));
        Vue.component('meta-entity-edit-view', () => import('@pages/lite/meta-entity-edit-view/meta-entity-edit-view.vue'));
        Vue.component('meta-relationship-pickup-view', () => import('@pages/lite/meta-relationship-pickup-view/meta-relationship-pickup-view.vue'));
        Vue.component('dst-system-pickup-view', () => import('@pages/lite/dst-system-pickup-view/dst-system-pickup-view.vue'));
        Vue.component('meta-field-pickup-grid-view', () => import('@pages/lite/meta-field-pickup-grid-view/meta-field-pickup-grid-view.vue'));
        Vue.component('meta-field-edit-view', () => import('@pages/lite/meta-field-edit-view/meta-field-edit-view.vue'));
        Vue.component('dst-component-edit-view', () => import('@pages/lite/dst-component-edit-view/dst-component-edit-view.vue'));
        Vue.component('meta-data-set-grid-view', () => import('@pages/lite/meta-data-set-grid-view/meta-data-set-grid-view.vue'));
        Vue.component('dst-view-edit-view', () => import('@pages/lite/dst-view-edit-view/dst-view-edit-view.vue'));
        Vue.component('meta-entity-pickup-view', () => import('@pages/lite/meta-entity-pickup-view/meta-entity-pickup-view.vue'));
        Vue.component('dst-view-grid-view', () => import('@pages/lite/dst-view-grid-view/dst-view-grid-view.vue'));
        Vue.component('meta-data-set-edit-view', () => import('@pages/lite/meta-data-set-edit-view/meta-data-set-edit-view.vue'));
        Vue.component('meta-entity-grid-view', () => import('@pages/lite/meta-entity-grid-view/meta-entity-grid-view.vue'));
        Vue.component('meta-relationship-pickup-grid-view', () => import('@pages/lite/meta-relationship-pickup-grid-view/meta-relationship-pickup-grid-view.vue'));
        Vue.component('dst-data-source-edit-view', () => import('@pages/lite/dst-data-source-edit-view/dst-data-source-edit-view.vue'));
    }
};